Installer Cauldron via l'OpenMod


#101

Ok merci


#102

Il a un moyen de méttre des plugin et des mods en 1.8?


#103

Non, pas pour le moment (pas à ma connaissance en tout cas).

Cordialement


#104

Merci beaucoup


#105

bonjour le spigot pacher est perimé comment faire ?


#106

Bonjour,

Il faut désormais utiliser Thermos : https://cyberdynecc.github.io/Thermos/install

Cordialement